#wa-compimage-llgwh59k3jc69k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgye4or6x72vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh59ke4y48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh59ke4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh59ke50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh12kz385c7yo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12kz385c7yo>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12kz385c7yo>.wa-container-vspacer {height:0px;}
#wa-container-llh12kz585cb1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12kz585cb1s>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12kz585cb1s>.wa-container-vspacer {height:0px;}
#wa-container-llh12kz785c8qg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh12kz785c8qg>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh12kz785c8qg>.wa-container-vspacer {height:0px;}
#wa-row-llgwh59k3kejo0 {margin:0px 0px;}
#wa-row-llgwh59k3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh59k3kek9c {margin:0px 0px;}
#wa-row-llgwh59k3kek9c>div {padding: 0px 0px;}
#wa-row-llgwh59k3kekuo {margin:0px 0px;}
#wa-row-llgwh59k3kekuo>div {padding: 0px 0px;}
#wa-row-llgwh59k3kel00 {margin:0px 0px;}
#wa-row-llgwh59k3kel00>div {padding: 0px 0px;}
#wa-row-llgwh59k3kelao {margin:0px 0px;}
#wa-row-llgwh59k3kelao>div {padding: 0px 0px;}
#wa-row-llgwh59k3kenio {margin:0px 0px;}
#wa-row-llgwh59k3kenio>div {padding: 0px 0px;}
#wa-row-llgwh59k3keno0 {margin:0px 0px;}
#wa-row-llgwh59k3keno0>div {padding: 0px 0px;}
#wa-row-llgwh59k3kenyo {margin:0px 0px;}
#wa-row-llgwh59k3kenyo>div {padding: 0px 0px;}
#wa-row-llgwh59k3komjc>.wa-item-rowspacer {height:50px;}
#wa-row-llgye4or72nsd4 {margin:0px 0px;}
#wa-row-llgye4or72nsd4>div {padding: 0px 0px;}
#wa-sub-container-llh12kz485cdd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12kz485cdd4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12kz485cdd4>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12kz485csso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12kz485csso>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12kz485csso>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12kz585caa0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12kz585caa0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12kz585caa0>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh12kz585ch80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh12kz585ch80>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh12kz585ch80>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgye4or5kjh4o] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgye4or5kjh4o] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgye4or5kjh4o] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgye4or5kjh4o] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-brand, [id^=wa-compmenu-llgye4or5kjh4o].navbar-nav li a, [id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgye4or5kjh4o] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgye4or5kjh4o].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgye4or5kjh4o].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh59k3kejo0 {margin:0px 0px;}
#wa-row-llgwh59k3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh59k3kek9c {margin:0px 0px;}
#wa-row-llgwh59k3kek9c>div {padding: 0px 0px;}
#wa-row-llgwh59k3kekuo {margin:0px 0px;}
#wa-row-llgwh59k3kekuo>div {padding: 0px 0px;}
#wa-row-llgwh59k3kel00 {margin:0px 0px;}
#wa-row-llgwh59k3kel00>div {padding: 0px 0px;}
#wa-row-llgwh59k3kelao {margin:0px 0px;}
#wa-row-llgwh59k3kelao>div {padding: 0px 0px;}
#wa-row-llgwh59k3kenio {margin:0px 0px;}
#wa-row-llgwh59k3kenio>div {padding: 0px 0px;}
#wa-row-llgwh59k3keno0 {margin:0px 0px;}
#wa-row-llgwh59k3keno0>div {padding: 0px 0px;}
#wa-row-llgwh59k3kenyo {margin:0px 0px;}
#wa-row-llgwh59k3kenyo>div {padding: 0px 0px;}
#wa-row-llgye4or72nsd4 {margin:0px 0px;}
#wa-row-llgye4or72nsd4>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh59k3kejo0 {margin:0px 0px;}
#wa-row-llgwh59k3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh59k3kek9c {margin:0px 0px;}
#wa-row-llgwh59k3kek9c>div {padding: 0px 0px;}
#wa-row-llgwh59k3kekuo {margin:0px 0px;}
#wa-row-llgwh59k3kekuo>div {padding: 0px 0px;}
#wa-row-llgwh59k3kel00 {margin:0px 0px;}
#wa-row-llgwh59k3kel00>div {padding: 0px 0px;}
#wa-row-llgwh59k3kelao {margin:0px 0px;}
#wa-row-llgwh59k3kelao>div {padding: 0px 0px;}
#wa-row-llgwh59k3kenio {margin:0px 0px;}
#wa-row-llgwh59k3kenio>div {padding: 0px 0px;}
#wa-row-llgwh59k3keno0 {margin:0px 0px;}
#wa-row-llgwh59k3keno0>div {padding: 0px 0px;}
#wa-row-llgwh59k3kenyo {margin:0px 0px;}
#wa-row-llgwh59k3kenyo>div {padding: 0px 0px;}
#wa-row-llgye4or72nsd4 {margin:0px 0px;}
#wa-row-llgye4or72nsd4>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh59k3kejo0 {margin:0px 0px;}
#wa-row-llgwh59k3kejo0>div {padding: 0px 0px;}
#wa-row-llgwh59k3kek9c {margin:0px 0px;}
#wa-row-llgwh59k3kek9c>div {padding: 0px 0px;}
#wa-row-llgwh59k3kekuo {margin:0px 0px;}
#wa-row-llgwh59k3kekuo>div {padding: 0px 0px;}
#wa-row-llgwh59k3kel00 {margin:0px 0px;}
#wa-row-llgwh59k3kel00>div {padding: 0px 0px;}
#wa-row-llgwh59k3kelao {margin:0px 0px;}
#wa-row-llgwh59k3kelao>div {padding: 0px 0px;}
#wa-row-llgwh59k3kenio {margin:0px 0px;}
#wa-row-llgwh59k3kenio>div {padding: 0px 0px;}
#wa-row-llgwh59k3keno0 {margin:0px 0px;}
#wa-row-llgwh59k3keno0>div {padding: 0px 0px;}
#wa-row-llgwh59k3kenyo {margin:0px 0px;}
#wa-row-llgwh59k3kenyo>div {padding: 0px 0px;}
#wa-row-llgye4or72nsd4 {margin:0px 0px;}
#wa-row-llgye4or72nsd4>div {padding: 0px 0px;}
}
